<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <title>Donde Comemos</title>
    <!-- Lave para localhost: >
    <script src="http://maps.google.com/maps?file=api&amp;v=2&amp;key=ABQIAAAAaL54u5YxL6posXHh00u2PBT2yXp_ZAY8_ufC3CFXhHIE1NvwkxQj9awGmpBO0LLwa-_2FLgcD0DZ2A" type="text/javascript"></script -->

    <!-- Lave para cubito: -->
    <script src="http://maps.google.com/maps?file=api&amp;v=2&amp;key=ABQIAAAAaL54u5YxL6posXHh00u2PBT233F-6062HG-CRXGW5WBlflrSixQREZLMg-aQBctQYhulKiXDN-r6-A" type="text/javascript"></script>
	
    <script type="text/javascript" src="http://www.prototypejs.org/assets/2008/9/29/prototype-1.6.0.3.js"></script>

    <script type="text/javascript" src="config.js"></script>
    <script type="text/javascript" src="donde.js"></script>
    <script type="text/javascript" src="ScriptRequest.js"></script>
  </head>
  <body onload="main();" onunload="GUnload();">
    <div>Bien: <span id="bien">0</span> - 1 retry: <span id="retry">0</span> - Mal: <span id="mal">0</span></div>

    <div id="map" style="width:500px;height:300px"></div>
	<div id="latlng"></div>
    <div id="lost"><h1>Next.... no more markers cleaning when moving</h1></div>
  </body>
</html>
